html, body {margin:0;padding:0; /* needed for container min-height */ background: url(../images/constants/bgk.gif);font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size:85%;color:#000000; }

h1 {font-size:210%; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;padding:0px; margin:0px 0 0px 0; letter-spacing:-0.03em; color:#666666;}
h2 {font-size:200%; text-transform:capitalize; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;padding:0px 0 5px 0; margin:0px 0 5px 0;   color:#666666;border-bottom: solid #666666 1px; }
h3 {font-size:150%; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;padding:0px 0 5px 0; margin:0px 0 5px 0;   color:#666666;}
h4 {font-size:170%; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;padding:5px 0 2px 0px; margin:0px 0 6px 0; text-transform:capitalize; color:#e30059; border:none; font-weight: bold; }
h5 {font-size:120%; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;padding:2px 0 2px 0px; margin:0px 0 0px 0; text-transform:capitalize; color:#3e3d40; border:none; font-weight: bold; }
h6 {font:95% "Arial", Helvetica, sans-serif;padding:0px; margin:0px 0 0px 0; font-weight:bold; }
hr {text-decoration:none;}
p {line-height:1.35em;	margin:3px 0 8px 0; padding:0; font-size:110%;}

body#home a.home{background:#000000 url(../images/constants/nav_over.gif) no-repeat ; text-decoration:none;}


div#container {	/* needed for footer positioning*/	width:100%;
	float:left;	margin:0px 0 0 0;	padding:0;	display:inline;  
	background: url(../images/constants/outer.png) repeat-y center;
	 /* IE Double Margin Fix */
}
/*********************************
IMPORTANT FOR IE
*********************************/
div#outer{  width:994px;}

div#header {padding:0px 0px 0 0px;margin:55px 0 0 0;  height:110px;width:986px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../images/constants/header.png' }	div#header img {padding: 5px 0 0 28px; border:none; font-family:Arial, Helvetica, sans-serif;}	
	
div#header-image  {margin:0; padding:0; float:left; height:250px;width:986px; }

	.fixed_wrap, .container_fixed_wrap
	{margin:0 auto;width:986px;background:url(../images/constants/header.gif) repeat-x;}
					

/*********************************
START: Menu 
********************************/

/* the styling */
#nav {height:20px; position:relative; clear:both; margin:-66px 0 0 260px}
#nav .select, #nav .current {margin:0; padding:0; list-style:none;}
#nav li {display:inline; margin:0; padding:0; height:auto;}
#nav .select a,
#nav .current a {display:block; height:25px; float:left;  padding:0 10px 0 5px; text-decoration:none; background:url(../images/constants/nav.gif) no-repeat right ;font-size:190%;  line-height:25px; white-space:nowrap; color:#fff;}
* html #nav .select a, * html #nav .current a {width:1px; height:21px;}
#nav .select a:hover, 
#nav .select li:hover a {cursor:pointer; color:#e30059;}
#nav .sub {display:none;}
/* for IE5.5 and IE6 only */
#nav table {position:absolute; border-collapse:collapse; left:0; top:0;}
#nav .current a {  color:#e30059;}
#nav .sub li a:hover, #nav .select a:hover .sub li a:hover, #nav .select li:hover .sub li a:hover {color:#e30059;}
#nav .sub_active .current_sub a, #nav .sub_active a:hover {color:#e30059;}
#nav .select li a:hover .sub, #nav .select li:hover .sub {display:block; font-size:55%; position:absolute; width:750px; top:20px; left:0; margin-top:0; padding:0; z-index:100; color:#fff;}
#nav .sub, #nav .sub_active {margin:0; padding:0; list-style:none;}
#nav .sub_active {display:block; position:absolute; width:750px; top:25px; left:0; margin-top:0; padding:0; z-index:10;}
* html #nav .sub_active, * html #nav .select a:hover .sub {z-index:-1; margin-top:0; margin-t\op:1px;}
#nav .sub_active a {height:21px; text-decoration:none; line-height:20px; white-space:nowrap; display:block;float:left; padding:5px 10px 10px 5px; margin:0;white-space:nowrap; border:0; color:#fff;}
#nav .select a:hover .sub li a, 
#nav .select li:hover .sub li a {display:block;padding:5px 10px 10px 5px; margin:0; white-space:nowrap; border:0; color:#fff;font-size:170%;font-weight:normal;background:url(../images/constants/navli.gif) no-repeat top right; }
	
/*********************************
END: Menu		
	
*********************************/

	
	body#active a.active1 {color:#e30059;}
	body#active2 a.active2 {color:#e30059;}
	body#active3 a.active3 {color:#e30059;}

#subnav, #subnav ul {float:right;color:#9c9e9f; text-align:left;text-decoration: none;padding:8px 28px 0px 0; font-size:85%;;list-style: none;margin:0px 5px 0 0; clear:both; display:inline;}
	#subnav a {text-decoration: none; color:#9c9e9f;padding: 0 5px 0 6px; margin:0;}
	#subnav li {float:left;padding:0px 0 0px 0; margin:0;}
	#subnav li a:hover {color:#e2007a;padding:0 5px 0 6px; margin:0;}


	#snailnav, #snailnav ul {float:left;color:#FFF; text-align:left;text-decoration: none;width:945px; padding:3px 20px 5px 5px;list-style: none;margin:0px 0 0 0; text-transform:lowercase; font-size:85%; }
	#snailnav a {text-decoration: none;  margin:0;padding:0px 5px 0px 0px; color:#FFF;}
	#snailnav li {float:left;padding:0px 0px 5px 5px; margin:0; padding:0;}
	#snailnav li a:hover {color:#FFF;margin:0; text-decoration:underline;}
	
	
/*********************************
START: Live Content		
	
*********************************/
	div#content {width:940px; padding:0px 0px 0 28px;margin:0 0 0px 0; height:auto;clear:both; float:left;}
	div#h-content {width:920px; padding:0px 32px 0 28px;margin:0 0 0px 0; height:auto;clear:both; float:left;}
	
		/*	div#content a { text-decoration: none;color: #666666; }
	div#content a:hover {text-decoration:none;color: #000000;text-align: right;} ---------- HOME COLS---------------- */
		
	div#h-left{float:left;width:295px; text-align:left; margin:0 20px 20px 0px; padding:0;}	
	div#h-left a { text-decoration: none; color:#666666}
	div#h-left a:hover {text-decoration:none;color: #000000; }

	div#h-middle{float:left;width:590px; text-align:left; margin:0 10px 0px 0px;}	
	div#h-middle a { text-decoration: none; color:#000}
	div#h-middle h5 {font-size:120%; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;padding:0px 0 2px 0px; margin:0px 0 0px 0; text-transform:capitalize; color:#3e3d40; border:none; font-weight: bold; }
	div#h-middle a:hover {text-decoration:none;color: #e30059; }
	.h-middle{float:right; text-align:left; display:block; clear:both; width:295px; margin:-105px 0 0 0; padding:0;}	
	

	div#h-right{float:right;width:295px; text-align:left; padding:0; margin:0;}	
	div#h-right p { padding:0 0 0 0px; margin:0 0 10px 0}	

	/* ---------- SITE COLS---------------- */
	
	
.more { margin:3px 5px 10px 0; clear:both; display:block; color:#e2007a; font-family:Georgia, "Arial", Helvetica, sans-serif; font-style:italic;}
.more a:link, .more a:active, .more a:visited   {display:block;padding:0px 5px 3px 0;width:90px; color:#e2007a;text-decoration:none;}
.more a:hover {  display:block;padding:0px 5px 3px 0; color:#58585a; text-decoration:none; }
	
		
	div#left{float:left;width:280px; text-align:right; margin:0px 20px 0px 0px; padding:0 0 12px 0;}	


	/* ----------LEFT NAV---------------- */

	#leftnav {text-align:right; margin:0px 0 0px 0;padding:0;  list-style: none;width:280px; font-family:"Arial", Helvetica, sans-serif; font-weight:bold; font-size:110%; text-transform:capitalize;} 
	#leftnav li { list-style:none;}
	#leftnav a {text-decoration: none;margin:0; padding:0; display: block; text-decoration:none;background:url(../images/constants/nav1.gif) repeat-x bottom; color:#3e3d40;}
	#leftnav li a, ul#leftnav li a:link, ul#leftnav li a:active, ul#leftnav li a:visited {padding:3px 3px 4px 0px; text-align:right;}
	#leftnav li a:hover { text-decoration:none;color:#e30059}	
	
	#leftnav li ul { list-style:none;margin:0px 0 0px 0;padding:0;}	
	#leftnav li ul a, ul#leftnav li ul a:link, ul#leftnav li ul a:active, ul#leftnav li ul a:visited {padding:3px 3px 4px 25px; text-align:right; color:#3e3d40;}
	ul#leftnav li ul a:hover {  text-decoration:none;color:#e30059  }	
	
	#leftnav li ul li a {background:url(../images/constants/nav2.gif) left top no-repeat;}
	
	#leftnav li ul li ul a, ul#leftnav li ul li ul a:link, ul#leftnav li ul li ul a:active, ul#leftnav li ul li ul a:visited {padding:3px 3px 4px 35px;background:url(../images/constants/nav3.gif) left top no-repeat; text-align:left;}
	ul#leftnav li ul li ul a:hover { text-decoration:underline; padding:3px 3px 4px 35px;}	

	
.nolink01 {padding:3px 3px 4px 0px; text-align:right;background:url(../images/constants/nav1.gif) repeat-x bottom;text-decoration:none; color:#73767a; display:block;}
.nolink02 {padding:3px 3px 4px 25px; text-align:right; background:url(../images/constants/nav02.gif) left no-repeat;color: #73767a; display:block;}


/* ----------LEFT NAV end---------------- */




	div#middle{float:left;width:350px; text-align:justify; margin:0 0px 0px 0px; padding:0}	
	div#middle img {margin: 2px 0 2px 0px;}
	div#middle a { text-decoration: none; color:#000000; border:none;}
	div#middle a:hover {text-decoration:none;color: #666666; border:none; }

.c_right{text-align:right;float: right;padding:0;margin:0px 0 0px 0; width:100px;}
	.c_left{text-align:left; float:left;padding: 0;margin:0px 0 0px 0px;width:370px;}


	div#right{float:right;width:260px; text-align:left; padding:0px 5px 8px 5px; margin:0px 0 0 0; }	
	div#right a { text-decoration: none; color:#666666}
	div#right a:hover {text-decoration:underline;color: #000000; }	
	
	/* ----------media bar---------------- */
	
	#rightnav {text-align:left; margin:0px 0 0px 0;padding:2px 0 5px 10px;  list-style: none; font-weight:bold; font-size:110%; background:#ececed;} 
	#rightnav li { list-style:none;}
	#rightnav p { list-style:none; font-weight:normal;padding:3px 6px 4px 5px; }	
	#rightnav a {text-decoration: none;margin:0; padding:0;color: #3d3c3f; }
	#rightnav li a:hover {text-decoration:none; color:#e30059;}					
	#rightnav img { border:none;}
	.mediahead {text-decoration: none; font-size:150%; font-weight:bold;font-family:"Arial", Helvetica, sans-serif; text-transform:capitalize; margin:0; padding:2px 6px 2px 5px;color:#3e3d40;}
	
	
/* The containing box for the gallery. */
#members {position:relative; width:650px; height:396px;  margin:0px auto 0 0; background:#fff url(../images/constants/artists.jpg) 0px 10px no-repeat;}

/* Removing the list bullets and indentation - add size - and position */
#members ul {width:198px; padding:0;  margin:0px; list-style-type:none; float:right;}
#members li {float:left;display:block; width:100%; margin:0; padding:0}
/* Remove the images and text from sight */
#members a.gallery span {position:absolute; width:1px; height:1px; top:5px; left:5px; overflow:hidden; background:#fff;}

/* Adding the thumbnail images */
#members a.gallery, #members a.gallery:visited {display:block;  text-decoration:none;  margin:0px 2px 0px 2px; text-align:left;}
#members a.slidea { display:block;font-size:120%;font-weight: bold; padding:2px 0 2px 0;}
#members p{padding:0px; margin:0px 0 0px 0;}
/* styling the hovers */
#members a.gallery:hover { text-decoration:none; color:#e30059  }
#members a.gallery:hover span {position:absolute; width:280px; height:372px; top:0px; left:0px;}
#members a.gallery:hover img {float:left; margin-right:5px;}
#members a.slideb:hover img, #members a.slidei:hover img {float:right;}







		.doc {border:none; display:block; background:url(../images/constants/doc.gif) no-repeat left top;padding:0px 0 12px 20px;margin:5px 10px 2px 5px; }
		.pdf  {border:none; display:block; background:url(../images/constants/pdf.gif) no-repeat left top;padding:0px 0 12px 20px;margin:5px 10px 2px 5px; }
		.audio  {border:none; display:block; background:url(../images/constants/play.gif) no-repeat left top;padding:0px 0 12px 20px;margin:5px 10px 2px 5px; }
		.image {float:right; padding:0 10px 3px 0;clear:none;}	
		.himage { padding:0 0px 3px 0;clear:none;}	
		.listimage {float:left; padding:0 10px 3px 0;clear:none; display:block}	
		.audiobutton a {border:none; display:block; background:url(../images/constants/audio.gif) no-repeat left top;padding:0; margin: 0; 
		width: 73px; height: 24px; margin-bottom: 19px; }
		
		.show {margin:-5px 0px 10px 0;width:291px; font-size:90%; color:#FFF;}
		.show  a {display:block;background: #e2007a;color:#FFF; text-decoration:none; padding:3px 10px 3px 3px; }
		.show  a:hover {  background: #3e3d40;  text-decoration:none;display:block; padding:3px 10px 3px 3px;  }
			
		
		
		.donate { float:right; text-align:right;  margin:-5px 0px 0px 0;width:100%; font-size:130%; color:#FFF; font-weight:bold;}
		.donate a {display:block;background: #000000 url(../images/constants/donate_off.gif) no-repeat bottom;color:#FFF; font-weight:bold; padding:3px 10px 3px 0; }
		.donate a:hover {  background: #666666 url(../images/constants/donate_on.gif) no-repeat bottom; text-align:right;display:block; padding:3px 10px 3px 0;  }
			
			
						#thumb {text-align:left; clear:both;padding:0px 0px 0px 2px; margin:5px 0 0 5px;}
						#thumb img {padding:0 3px 3px 0;margin:1px 2px 2px 2px; }


#lightbox{	position: absolute;	left: 0;  z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; ; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; height: 500px; background-color: #000; }
	


/* ----------media bar end---------------- */


	#recsetnav, #recsetnav ul {float:right; text-align:left;text-decoration: none;padding:0px 0px 0px 0;list-style: none;margin:0px 5px 0 0; clear:both; display:inline; font-size:90%;}
	#recsetnav a {text-decoration: none;padding: 2px 5px 2px 5px;  margin:0 0px 0 0;}
	#recsetnav li {float:left;padding:2px 0px 2px 0px; margin:0 1px 0 0; border:#c0c0c1 1px solid}
	#recsetnav li a:hover {color:#FFF;padding:2px 5px 2px 5px;  margin:0 0px 0 0;background:#000}
	.recsetnav {padding:0px 10px 0px 10px; display:block;}	
	
	#datanav, #datanav ul {float:right; text-align:left;text-decoration: none;padding:0px 0px 0px 0;list-style: none;margin:0px 5px 10px 0; clear:both; display:inline; font-size:90%;}
	#datanav a {padding: 2px 5px 2px 5px;  margin:0 0px 0 0; color:#000; text-decoration:none;}
	#datanav li {float:left;padding:2px 0px 2px 0px; margin:0 1px 0 0; border:#c0c0c1 1px solid}
	#datanav li a:hover {color:#FFF;padding:2px 5px 2px 5px;  margin:0 0px 0 0;background:#000;text-decoration: underline;}
	.datanav {padding:0px 5px 0px 5px; display:block; font-weight:bold;}		


	
	div#rightblank{float:right;width:205px; text-align:left; padding:6px 5px 8px 5px;border-top: solid #3e3d40 1px; margin:36px 0 0 0; }	
	div#right img {margin: 0px 0 0 0px; border:none;}
	
	
			#credit2, #credit2 ul {float:left;width:475px; font-size:85%; text-decoration: none;padding:0px 0px 0px 0;list-style: none;margin:0px 0 0 0;}
			#credit2 a {text-decoration: none; padding: 0 10px 0 15px; margin:0;}
			#credit2 li {float:right; padding:3px 3px 3px 0; margin:0;color:#9b9a99;}
			#credit2 li a:hover {color:#FFF;padding: 0 10px 0 15px; margin:0;}
	
		#rsnav, #rsnav ul { list-style-type: none;padding: 0px;margin:0px 0 5px 0; float:right; font-size:90%; font-weight:bold;}
		#rsnav li { float:right;}
		#rsnav li a, #rsnav li a:link, #rsnav li a:active, #rsnav li a:visited { display: block; padding: 2px 3px; text-decoration: none; text-align:center; }
		#rsnav li a:hover { color: #b5111a; text-decoration:underline}	
		.rsnav {display: block;color: #b5111a;margin:3px 5px 0px 5px;}
	

/*********************************
START: Footer Data
*********************************/
	
div#footer {	width:994px; margin:0 auto 0 auto; padding:0;
	height:200px;
	clear:both;
	background: url(../images/constants/outerfooter.png) repeat-y center;}
	div#footer img {padding:0;margin:0px; border:none;}

#f_right{text-align:right;float: right;padding:2px 0 0 0;margin:0px 0 10px 0; width:256px;background:url(../images/constants/footer.gif) repeat-x top;}
#f_left{text-align:left; float:left;padding:2px 0 0 0;margin:0px 0 10px 0px;width:730px; background:url(../images/constants/footer.gif) repeat-x top;}
#f_left p{text-align:left; clear:both; display:block; padding:10px 0 0 28px; color: #FFF; font-size:95%;}
.link {  text-align:left;color: #FFF;text-decoration:none;}
.link a {color: #FFF; text-decoration:none;}
.link a:hover {color:#e30059; text-decoration:underline;}

#footnav, #footnav ul {margin:0px 0 0 24px;text-align: left; text-transform: lowercase;display: block; padding: 0; list-style: none; font-weight:bold;}
#footnav a {text-decoration: none;color: #b1b3b4; padding: 0 4px 0 6px}
#footnav li {float:left;color: #FFF;display:block;}
#footnav li a:hover {text-decoration:none; color:#FFF }

#footnavR, #footnavR ul {margin:0px 28px 0 0px;text-align: left;display: block; padding: 0; list-style: none;text-transform: lowercase;font-weight:bold;}
#footnavR a { text-decoration: none; color: #b1b3b4; padding: 0 3px 0 3px; margin:0;}
#footnavR li {float:right; color:#b1b3b4;padding:0;margin:0;}
#footnavR li a:hover {text-decoration:none; padding: 0 3px 0 3px;color:#FFFFFF}


/*********************************
START: Menu 
********************************/

/* the styling */
#navbottom {height:15px; position:relative; clear:both; margin:0px 0 0 28px}
#navbottom .select, #navbottom .current {margin:0; padding:0; list-style:none;}
#navbottom li {display:inline; margin:0; padding:0; height:auto;}
#navbottom .select a,
#navbottom .current a {display:block; height:15px; float:left;  padding:0 5px 0 0px; text-decoration:none; font-size:100%;  line-height:25px; white-space:nowrap; color:#fff;}
* html #navbottom .select a, * html #navbottom .current a {width:1px; height:21px;}
#navbottom .select a:hover, 
#navbottom .select li:hover a {cursor:pointer; color: #FFF;}
#navbottom .sub {display:none;}
/* for IE5.5 and IE6 only */
#navbottom table {position:absolute; border-collapse:collapse; left:0; top:0;}
#navbottom .current a {  color:#FFF;}
#navbottom .sub li a:hover, #navbottom .select a:hover .sub li a:hover, #navbottom .select li:hover .sub li a:hover {color:##FFF;}
#navbottom .sub_active .current_sub a, #navbottom .sub_active a:hover {color:#FFF;}
#navbottom .select li a:hover .sub, #navbottom .select li:hover .sub {display:block; position:absolute; width:750px; top:15px; left:0; margin-top:0; padding:0; z-index:100; color:#fff;}
#navbottom .sub, #navbottom .sub_active {margin:0; padding:0; list-style:none;}
#navbottom .sub_active {display:block; position:absolute; width:750px; top:15px; left:0; margin-top:0; padding:0; z-index:10;}
* html #navbottom .sub_active, * html #navbottom .select a:hover .sub {z-index:-1; margin-top:0; margin-t\op:1px;}
#navbottom .sub_active a {height:21px; text-decoration:none; line-height:20px; white-space:nowrap; display:block;float:left; padding:5px 5px 5px 0px; margin:0;white-space:nowrap; border:0; color:#fff;}
#navbottom .select a:hover .sub li a, 
#navbottom .select li:hover .sub li a {display:block;padding:5px 5px 5px 0px; margin:0; white-space:nowrap; border:0; color:#fff;font-size:95%;font-weight:normal;}
	
/*********************************
END: Menu		
	
*********************************/

/*********************************
END: Footer Data
*********************************/